@font-face {

    font-family: 'icomoon-cordlessMusic';

    src:  url('../fonts/icomoon-cordlessMusic.eot?akmg7p');

    src:  url('../fonts/icomoon-cordlessMusic.eot?akmg7p#iefix') format('embedded-opentype'),

      url('../fonts/icomoon-cordlessMusic.ttf?akmg7p') format('truetype'),

      url('../fonts/icomoon-cordlessMusic.woff?akmg7p') format('woff'),

      url('../fonts/icomoon-cordlessMusic.svg?akmg7p#icomoon-cordlessMusic') format('svg');

    font-weight: normal;

    font-style: normal;

  }

  

  [class^="icon-"], [class*=" icon-"] {

    /* use !important to prevent issues with browser extensions that change ../fonts */

    font-family: 'icomoon-cordlessMusic' !important;

    speak: none;

    font-style: normal;

    font-weight: normal;

    font-variant: normal;

    text-transform: none;

    line-height: 1;

  

    /* Better Font Rendering =========== */

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

  }

  

  .icon-facebook2:before {

    content: "\ea91";

  }

  .icon-youtube:before {

    content: "\ea9d";

  }

  



body{

    color: #1f1f1f;

    font-family: europa, sans-serif;

    font-weight: 400;

    font-style: normal;

    -webkit-text-size-adjust: none;

    margin: 0;

}



*{

    transition: all ease 0.5s;

    -webkit-transition: all ease 0.5s;

    -moz-transition: all ease 0.5s;

    -o-transition: all ease 0.5s;

}



.headerWraper{

    background: url(../images/header_image_desk.jpg) no-repeat #fffefe;

    background-size: cover;

    min-height: 100vh;

    box-shadow: 4px 4px 9px 7px rgba(0, 0, 0, 0.2);

    overflow: visible;

    position: relative;

    z-index: 3;

}



.headerWraper .headerInnerWraper{

    max-width: 1345px;

    margin: 0 auto;

    padding-bottom: 65px;

    box-sizing: border-box;

}



.logoWrapper {

    padding: 70px 0 25px;

    box-sizing: border-box;

}



.headerWraper .headeContentWrapper {

    max-width: 595px;

    margin-left: 80px;

}



.headerWraper .headerCopy {

    font-size: 19px;

    line-height: 2;

    padding: 70px 0;

    box-sizing: border-box;

}



span.redText {

    color: #a12616;

    font-weight: 700;

}



.videoContentsWrapper{

    background: url("../images/video_bg.jpg") #fffefe;

    background-size: cover;

}



.buttonsWrapper .button {

    width: 220px;

    display: inline-block;

    vertical-align: middle;

    text-transform: uppercase;

    color: #fffefe;

    background: #9f2516;

    height: 50px;

    line-height: 50px;

    text-align: center;

    border-radius: 12px;

    font-family: europa, sans-serif !important;

    font-size: 14px;

    cursor: pointer;
    text-decoration: none;

}



.buttonsWrapper .button:hover{

    background: #7f8faf;

}



.buttonsWrapper .button.youtubeButton {

    margin-right: 10px;

}



.buttonsWrapper .button:before {

    font-family: 'icomoon-cordlessMusic' !important;

    font-size: 20px;

    vertical-align: top;

    padding-right: 10px;

}



.videoContentsWrapper ul.videoContents {

    margin: 0;

    padding: 60px 0 55px;

    box-sizing: border-box;

    font-size: 0;

    text-align: center;

}



.videoContentsWrapper ul.videoContents li.videoContent{

    list-style: none;

    display: inline-block;

    max-width: 285px;

    margin-right: 15px;

}



.videoContentsWrapper ul.videoContents li:last-child {

    margin: 0;

}



.videoContentsWrapper .videoWrapper {

    height: 0;

    position: relative;

    padding: 0px 0 56.13% 0;

    max-width: 100%;

}

.videoContentsWrapper .videoWrapper iframe {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

}

.videoContentsWrapper .videoWrapper .youtube-image, .videoContentsWrapper .videoWrapper .youtube-image img.ytCoverImage {

    width: 100%;

}



.videoContentsWrapper .videoWrapper a.preplay.icon-play3 {

    position: absolute;

    z-index: 17;

    top: 50%;

    left: 50%;

    transform: translate(-50%,-50%);

    background: url("../images/play_icon.png") no-repeat;

    background-size: cover;

    cursor: pointer;

    width: 70px;

    height: 70px;

}



.footerWrapper{

    background: url("../images/footer_bg_desk_new.png") #fffefe;

    background-size: cover;

    box-shadow: -1.684px -1.121px 9px 6px rgba(0,0,0,0.25);

}



.footerWrapper .footerInnerWrapper{

    max-width: 1185px; 

    margin: 0 auto;

    font-size: 0;

    padding: 10px 0;

}



.copyWrapper, .legalWraapper{

    font-size: 10px;

    color: #fffefe;

    font-weight: 700;

    display: inline-block;

    width: 50%;

    vertical-align: middle;

    text-transform: uppercase;

    letter-spacing: 1px;

}

.copyWrapper img{

    vertical-align: middle;

    max-width: 22px;

    margin: 0 5px 2px 0;

}

.legalWraapper a{

    color: #fffefe;

    text-decoration: none;

}

.legalWraapper a:hover{

    color: #a12616;

}



.copyWrapper{

    text-align: left;

}

.legalWraapper{

    text-align: right;

}



.deskDN{

    display: none;

}



@media only screen and (min-width:1024px) and (max-width:1200px){

    .headerWraper{

        background: url("../images/header_image_desk.jpg") no-repeat #fffefe;

        background-size: cover;

        background-position: center bottom;

    }



    .videoContentsWrapper {

        background: url("../images/video_bg_mob.jpg") #fffefe;

        background-size: cover;

    }



    .videoContentsWrapper ul.videoContents li.videoContent{

        max-width: 292px;

        margin-right: 30px;

    }



    .videoContentsWrapper ul.videoContents li.videoContent:nth-child(2), .videoContentsWrapper ul.videoContents li.videoContent:first-child {

        margin-bottom: 30px;

    }



    .videoContentsWrapper ul.videoContents li.videoContent:nth-child(2n) {

        margin: 0;

    }

    

    .videoContentsWrapper ul.videoContents {

        max-width: 650px;

        margin: 0 auto;

    }

    .footerWrapper .footerInnerWrapper{

        max-width: 885px;

    }

}

@media only screen and (max-width:1023px){

    .headerWraper {

        background: url("../images/CordlessMusic-YT-CoverImg-1024x1270-3.jpg") no-repeat #fbf8f1;

        background-size: 100% auto;

    }

    .headerWraper .headerCopy{

        padding-top: 53vh;

    }

    .headerWraper .headeContentWrapper{

        max-width: 90%;

        margin: 0 auto;

    }

    .buttonsWrapper {

        text-align: center;

    }

    .videoContentsWrapper{

        background: url("../images/video_bg_mob.jpg") #fffefe;

        background-size: cover;

        background-position: 0 0;

    }

    .videoContentsWrapper ul.videoContents li.videoContent {

        max-width: 450px;

        display: block;

        margin: 20px auto;

    }

    .footerWrapper .footerInnerWrapper{

        max-width: 90%;

    }

}



@media only screen and (max-width:767px){

    .videoContentsWrapper ul.videoContents li.videoContent {

        max-width: 90%;

        display: block;

    }

    .headerWraper .headerCopy {

        padding-top: 17vh;

        line-height: 1.5;

        font-size: 14px;

        padding-bottom: 20px;

    }

    .headerWraper .headerInnerWraper{

        padding-bottom: 35px;

    }

    .buttonsWrapper .button {

        width: 125px;

    }

    .copyWrapper img {

        display: block;

        margin: 20px auto;

        max-width: 100%;

    }

    

    .copyWrapper, .legalWraapper {

        display: block;

        width: 100%;

        text-align: center;

        line-height: 2;

    }

    

    .legalWraapper {

        vertical-align: middle;

    }

    .deskDN{

        display: inline-block;

    }

    .mobDN{

        display: none;

    }

}

@media only screen and (min-width:1900px){
.headerWraper .headerCopy{
padding : 250px 0 70px;
}
}